## ruby-orm-adapter 0.4.0

=== debian/changelog ===
ruby-orm-adapter (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #691497)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 26 Oct 2012 17:22:15 +0530
