=== debian/control ===
Source: ruby-orm-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 rake, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-orm-adapter.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-orm-adapter.git;a=summary
Homepage: http://github.com/ianwhite/orm_adapter
XS-Ruby-Versions: all

Package: ruby-orm-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# bundler (>= 1.0.0, development), git (>= 1.2.5, development), yard (>= 0.6.0, development), rake (>= 0.8.7, development), activerecord (>= 3.0.0, development), mongoid (>= 2.0.0.beta.20, development), mongo_mapper (>= 0.9.0, development), bson_ext (>= 1.3.0, development), rspec (>= 2.4.0, development), sqlite3 (>= 1.3.2, development), datamapper (>= 1.0, development), dm-sqlite-adapter (>= 1.0, development), dm-active_model (>= 1.0, development)
Description: single point of entry for using basic features of ruby ORMs
 orm_adapter provides a single point of entry for using basic features of 
 popular ruby ORMs.  Its target audience is gem authors who want to support 
 many ruby ORMs.
