## ruby-orm-adapter 0.5.0

=== debian/changelog ===
ruby-orm-adapter (0.5.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Fix bug number in the previous changelog entry (795045 instead of 795119)
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 12:56:48 +0000

ruby-orm-adapter (0.5.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:29:46 +0100

ruby-orm-adapter (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Refresh packaging with 'dh-make-ruby -w'
  * Build-depend on ruby-rspec-its (Closes: #795045)
  * Add RSpec3 support

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 18:45:22 +0200

ruby-orm-adapter (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump gem2deb build dep >= 0.7.5~ (install gemspec for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)
  * Uncomment vcs fields in control

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 18:00:24 +0530
