=== debian/control ===
Source: ruby-orm-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-orm-adapter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-orm-adapter
Homepage: https://github.com/ianwhite/orm_adapter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-orm-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: single point of entry for using basic features of ruby ORMs
 orm_adapter provides a single point of entry for using basic features of
 popular ruby ORMs.  Its target audience is gem authors who want to support
 many ruby ORMs.
