=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/orm_adapter .*/orm_adapter-(.*).tar.gz
